
.itwsecondary-text{
    color: darkgray;
    font-size: 0.9rem;
}

.itwdashboard-popup-menu {
    padding: 2px 5px;
    border: 1px solid var(--itw-btn-textcolor);
    border-radius: 2px;
    font-size: 0.9rem;
}

/*
    Die gängigen Standard-Breakpoints
    
    Gerätetyp               Breite (Breakpoint)         Beschreibung
    
    Mobile (Portrait)       < 600px                     Kleine bis große Smartphones.
    Tablets / Große Phones  600px                       Kleine Tablets oder sehr große Smartphones im Querformat.
    Tablets (Portrait)      768px                       Der klassische Tablet-Standard (z.B. iPad).
    Laptops / Desktops      992px                       Kleine Monitore oder Tablets im Querformat.
    Große Desktops          1200px                      Standard-Desktop-Monitore.
    Extra Große Monitore    1400px                      Wide-Screen Monitore und 4K-Displays.

*/

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.form-floating > .form-control-plaintext::placeholder, .form-floating > .form-control::placeholder {
  color: var(--bs-secondary-color);
  text-align: end;
}

.form-floating > .form-control-plaintext:focus::placeholder, .form-floating > .form-control:focus::placeholder {
  text-align: start;
}
